ID CVE-2018-17902
Summary Yokogawa STARDOM Controllers FCJ, FCN-100, FCN-RTU, FCN-500, All versions R4.10 and prior, The application utilizes multiple methods of session management which could result in a denial of service to the remote management functions.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
confirm https://web-material3.yokogawa.com/YSAR-18-0007-E.pdf
misc https://ics-cert.us-cert.gov/advisories/ICSA-18-151-03
Last major update 12-10-2018 - 10:29
Published 12-10-2018 - 10:29
Last modified 12-10-2018 - 10:29
Back to Top